/* ************************ */
/*			Common			*/
/* ************************ */

@import url(http://fonts.googleapis.com/css?family=Open+Sans:400,300|Open+Sans+Condensed:300);

body  {
	margin: 0px;
	padding: 0px;
	font-family:Arial, Verdana, Tahome, sans-serif;
	font-size:12px;
	background:url(../img_index/intro/body-bg.jpg) repeat-x top #073D73;
	width:100%;
	height:100%;
    color:#2f2b22;
    overflow-x: hidden;
}

h1 {
	font-family: 'Open Sans Condensed', sans-serif;
	font-size: 40px;
	color: #fff;
	margin:0px;
	font-weight:normal;
}
h2 {
	font-size: 24px;
	color: #353535;
	margin:0px;
	margin-top: 10px;
	margin-bottom: 10px;
	font-weight:normal;
}
h3  {
    color:#fff;
    font-size: 19px;
	margin:0px;
	font-weight:normal;
	text-transform: uppercase;
	text-align: center;
}
h4 {
	color: #86BAD4;
	font-size: 18px;
	margin:0px;
	font-weight:normal;
}

img  {
	border:none;
}

hr {
	background-color: #488CAC;
	border: 0px none;
	border-top: 1px solid #001A34;
	height: 2px;
	margin: 0px 0px 20px;
}
a {
	color: #79ADD4;
	text-decoration: none;
	cursor: pointer;
	outline: none;
}

.float {
	float: left;
}
.float-r {
	float: right;
}
.clear {
	clear: both;
}
.wrapper {
	width: 850px;
	margin: auto;
}

#head {
	background: url(../img_index/intro/header-bg.jpg) repeat-x;
	height: 45px;
	padding-top: 9px;
}
#head .links {
	margin-right: 9px;
}
#intro-pic-bg {
	background: url(../img_index/intro/intro-pic.jpg) no-repeat;
	width: 1500px;
	height: 620px;
	position: relative;
	margin-left: -750px; 
	left: 50%;
}
.content {
	padding-top: 170px;
}
a.box-link {
	color:#fff;
    font-size: 19px;
	margin:0px;
	font-weight:normal;
	text-transform: uppercase;
	text-align: center;
	display: block;
}
.hundeanhaenger-box,
.sportgeraete-box,
.pkw-box {	
	width: 236px;
	height: 317px;
	float: left;
	padding: 5px 20px;
}
.hundeanhaenger-box p,
.sportgeraete-box p,
.pkw-box p {
	height: 175px;
	margin-top: 20px;
}
.hundeanhaenger-box h2,
.sportgeraete-box h2,
.pkw-box h2 {
	height: 53px;
}
.hundeanhaenger-box h2,
.pkw-box h2 {
	line-height: 28px;
}

.hundeanhaenger-box {
	background: url(../img_index/intro/hundehaenger-box.png) no-repeat;
	margin-left: -3px;
	margin-right: 13px;
}
.sportgeraete-box {
	background: url(../img_index/intro/sportgeraete-box.png) no-repeat;
	margin-right: 12px;
}
.pkw-box {
	background: url(../img_index/intro/pkw-box.png) no-repeat;
}

.seo_aktion {
	float: left;
	margin-top: 50px;
	width: 100%;
}
.seo {
	float: left;
	margin-top: 50px;
	width: 100%;
}
.seo h1 {
	margin-left: 20px;
}
.seo_aktion h1 {
	margin-left: 20px;
}
.seo-content {
	background-color: #073869;
	padding: 20px;
	float: left;
	width: 810px;
	-webkit-border-radius: 8px;
	-moz-border-radius: 8px;
	border-radius: 8px;
}
.seo-content_news {
	background-color: #3B7EB2;
	padding: 20px;
	float: left;
	width: 810px;
	-webkit-border-radius: 8px;
	-moz-border-radius: 8px;
	border-radius: 8px;
	color:#fff;
	font-size:12px;
}

.seo-content_news h2 {
    font-size:18px;
    color:#073869;
    display:inline !important;
    font-weight:bold;
}

.seo-content_news a {
    color:#073869;
}
.seo-content_news ul li  {
    list-style-image:url("../img_index/arrow-w.png");
}

.seo-content_news img {
    border: 3px solid #fff;
    box-shadow: 0px 0px 0px #646566;
    -moz-box-shadow:0px 0px 3px #646566;
}
.seo_news_vorschau {
    height:auto;
    overflow:hidden;
}
.seo-content p {
	color: #fff;
	line-height: 20px;
	float: left;
	width: 585px;
}
.seo-content img {
	margin-top: -53px;
}
.seo-content a:before {
	content: url(../img_index/arrow-b.png);
	padding-right: 8px;
}
.seo-content a {
	margin-right: 30px;
}
.footer {
	margin: 20px 0px;
	color: #79ADD4;
	padding-bottom:20px;
}